﻿@charset "utf-8";
@import url("https://fonts.googleapis.com/earlyaccess/notosansjp.css");
@import url("https://fonts.googleapis.com/css?family=Roboto");

/*---------------------------------------------------------------------*/
/* かのおが：スタイルシート(2026/05/18 update) */
/* レスポンシブ対応版 */
/*---------------------------------------------------------------------*/

/* 共通設定:start ----------------------------------*/

*{
	margin:0px;
	padding:0px;
	border:0px;
	outline:none;
	}

a:link{   text-decoration:none;       color:#991100;}
a:visited{text-decoration:none;       color:#007700;}
a:hover{  text-decoration:underline;  color:#ee0000;}
a:focus  {text-decoration:underline;  color:#ee0000;}
a:active{ text-decoration:none;       color:#ff0000;}


.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix{
	display:inline-table;
	}

b{font-weight:bold;}

hr{
	margin:20px 10px 20px 10px;
	color:#5555bb;
	background-color:#5555bb;
	border-style:none;
	height:1px;
	}

small{
	font-size:0.7em;
	font-weight:normal;
	}

blockquote{
	padding:5px 10px 5px 30px;
	}


.fc_black{color:#000000;}
.fc_blue {color:#0033ee;}
.fc_gray {color:#777777;}
.fc_green{color:#00aa00;}
.fc_red  {color:#dd0000;}
.fc_orange{color:#ff7700;}
.fc_pink {color:#ff33dd;}
.fc_white{color:#ffffff;}


/* 共通設定:end ------------------------------------*/



/*==========================================================*/
/* smp用の設定*/
/*==========================================================*/

@media screen and (max-width:700px){

.smp{display:block;}
#smp{display:block;}
.pc{display:none;}
#pc{display:none;}


body{
	-webkit-text-size-adjust:none;
	min-height:500px;
	font-size:15px;
	background:#ffffff;
	}


/*--------------------------------------------------------*/
/* ヘッダー＆フッター */
/*--------------------------------------------------------*/

header{
	width:100%;
	height:50px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	position:fixed;
	background:linear-gradient(rgba(0,120,220,0.8), rgba(0,50,180,0.8));
	z-index:100;
	}

h1.page_title{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:35px;
	font-size:20px;
	font-weight:normal;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	color:#ffffff;
	text-align:center;
	}

#back{
	height:28px;
	width:40px;
	float:left;
	position:absolute;
	top:15px;
	left:7px;
	background-color:rgba(0,0,0,0.5);
	border-radius:6px;
	}

.navi{
	padding:3px 6px 0px 6px;
	line-height:26px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:14px;
	color:#ffffff;
	text-align:center;
	}

.navi a{
	text-decoration:none;
	color:#ffffff;
	}

#backhome{
	float:right;
	position:absolute;
	top:8px;
	right:8px;
	width:52px;
	height:44px;
	background:url("../images/back_home.png") no-repeat;
	background-size:52px 44px;
	-moz-background-size:52px 44px;
	-webkit-background-size:52px 44px;
	}

#backhome a{
	display:block;
	width:52px;
	height:44px;
	}

footer{
	clear:both;
	width:100%;
	margin:0px;
	padding:20px 0px 20px 0px;
	font-size:14px;
	font-weight:normal;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	line-height:22px;
	color:#ffffff;
	text-align:center;
	background-color:rgba(0,60,180,0.8);
	}

/*--------------------------------------------------------*/
/* 本文 */
/*--------------------------------------------------------*/

#main_image{
	margin:0px 0px 0px 0px;;
	padding:60px 0px 10px 0px;
	background-color:#ffffff;
	background-color:#be1f7b;
	text-align:center;
	}

.main_title img{
	width:"100%"
	}

.top_lead{
	margin:10px 20px 10px 20px;
	padding:0px 0px 0px 0px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:18px;
	line-height:24px;
	text-align:left;
	}

.lead{
	margin:10px 20px 10px 20px;
	padding:0px 0px 0px 0px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:18px;
	font-weight:600;
	line-height:26px;
	text-align:left;
	}

#wrapper{
	margin:0px 0px 0px 0px;;
	padding:0px 10px 0px 10px;
	text-align:left;
	}


article.unit_1{
	background-color:#ffffdd;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_2{
	background-color:#eeffee;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_3{
	background-color:#cceeff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_4{
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_5{
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.CM{
	width:"100%";
	margin:-5px auto -5px auto;
	padding:10px 0px 10px 0px;
	text-align:center;
	}

h2.unit_title,
h2.cast_title,
h2.present_title{
	width:100%;
	padding:6px 0px 6px 0px;
	background-color:#0055bb;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	line-height:26px;
	text-align:center;
	letter-spacing:-1px;
	}


dl.unit_body{
	margin:0px 0px 10px 0px;
	}

dl.unit_body dt{
	margin:5px 0px 0px 0px;
	padding:10px 5px 15px 0px;
	}

dl.unit_body dt.colum_title_1{
	margin:5px 0px 0px 0px;
	padding:10px 5px 15px 90px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:18px;
	line-height:26px;
	border-bottom:3px dotted #bb33bb;
	color:#550055;
	}

dl.unit_body dt.colum_title_1 .colum_icon_1{
	position:absolute;
	width:80px;
	margin:-5px 8px 5px -100px;
	padding:10px 5px 10px 5px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:14px;
	line-height:20px;
	color:#ffffff;
	background-color:#990099;
	border-radius:0px 30px 30px 0px;
	text-align:center;
	}

dl.unit_body dt.colum_title_2{
	min-height:40px;
	margin:5px 0px 10px 0px;
	padding:10px 5px 5px 90px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:18px;
	line-height:26px;
	border-bottom:3px dotted #bb33bb;
	color:#550055;
	}

dl.unit_body dt.colum_title_2 .colum_icon_2{
	position:absolute;
	width:80px;
	margin:-5px 8px 5px -100px;
	padding:10px 5px 10px 5px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:14px;
	line-height:20px;
	color:#ffffff;
	background-color:#990099;
	border-radius:0px 30px 30px 0px;
	text-align:center;
	}

dl.unit_body dd{
	margin:20px 0px 10px 10px;
	padding:0px;
	text-align:left;
	line-height:24px;
	font-size:16px;
	font-weight:normal;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	}


dl.fns_net{
	margin:30px 10px 10px 10px;
	border-top:3px dotted #bbbbbb;
	}

dl.fns_net dt{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:18px;
	font-weight:500;
	line-height:30px;
	}

dl.fns_net dd{
	margin:10px 0px 10px 10px;
	padding:0px 0px 0px 0px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:13px;
	line-height:20px;
	}


.photo{
	margin:10px auto;
	text-align:center;
	}
.photo img{
	max-width:90%;
	margin:0px 0px;
	}

.cast_photo{
	margin:10px auto;
	text-align:center;
	}
.cast_photo img{
	max-width:90px;
	margin:0px 3px;
	}


.present_box{
	width:90%;
	margin:10px auto 10px auto;
	padding:15px 10px 10px 10px;
	border:3px solid #b64981;
	border-radius:10px;
	text-align:center;
	}

.present_box img{
	margin:0px auto 0px auto;
	width:100%;
	text-align:center;
	}

ul.i_asterisk{
	margin:5px 0px 10px 30px;
	list-style-type:none;
	}

ul.i_asterisk li{
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:12px;
	font-family: "ヒラギノ角ゴ ProNW3", "Hiragino Kaku Gothic ProN","游ゴシック", "Yu Gothic", system-ui, sans-serif;
	line-height:18px;
	color:#000000;
	}

ul.i_asterisk li:before{
	margin-left:-1em;
	content:'※';
	color:#000077;
	}

.emphasis{
	font-size:1.2em;
	}


/* PageTop Scroll-button */
#pageTop{
	position:fixed;
	bottom:30px;
	right:10px;
	}
#pageTop a{
	}
#pageTop a:hover {
	}


/* 全国放送リンクボタン -------------------------------*/

.widenet{
	margin:20px auto 20px auto;
	text-align:center;
	}

.link_selected img{
	width:300px;
	height:90px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	opacity:0.6;
	filter:alpha(opacity=60);
	display:inline;
	}



}



/*==========================================================*/
/* pc用の設定 */
/*==========================================================*/

@media screen and (min-width:701px){

	.smp{display:none;}
	#smp{display:none;}
	.pc{display:block;}
	#pc{display:block;}

area{
	cursor:default;
	}

.drop-shadow{
	-webkit-filter:drop-shadow(0px 0px 20px rgba(13,55,153,.5));
	filter:drop-shadow(0px 0px 20px rgba(13,55,153,.5));
	}


#main_image{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
	height:650px;
	overflow:hideen;
	}

.main_title{
	width:100%;
	height:650px;
	position:relative;
	margin:0px auto 0px auto;
	text-align:center;
	overflow:hideen;
	background-image:url("../images/main_2026_bg.jpg");
	background-position:center top;
	background-repeat:no-repeat;
	}

.top_lead{
	margin:20px auto 20px auto;
	padding:0px 0px 0px 0px;
	width:900px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:20px;
	font-weight:600;
	line-height:30px;
	text-align:center;
	}

.lead{
	margin:10px auto 10px auto;
	padding:0px 0px 0px 0px;
	width:978px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:18px;
	font-weight:600;
	line-height:26px;
	text-align:center;
	}

.CM{
	margin:0px auto 20px auto;
	padding:20px 0px 20px 0px;
	text-align:center;
	}

.wrapper{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:978px;
	}

.wrapper_wide{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1200px;
	}


article.unit_1{
	background-color:#ffffdd;
	background-image:url("../images/unit_bg.png");
	background-repeat:no-repeat;
	background-position:50% 0;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_2{
	background-color:#eeffee;
	background-image:url("../images/unit_bg.png");
	background-repeat:no-repeat;
	background-position:50% 0;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_3{
	background-color:#cceeff;
	background-image:url("../images/unit_bg.png");
	background-repeat:no-repeat;
	background-position:50% 0;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_4{
	background-color:#ffeeff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	}

article.unit_5{
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}


h2.unit_title{
	width:978px;
	margin:0px auto 0px auto;
	padding:15px 0px 15px 30px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:36px;
	font-weight:800;
	line-height:48px;
	text-align:left;
	border-top:8px solid rgba(0,0,30,0.3);
	border-bottom:5px dotted rgba(0,0,30,0.3);
	text-shadow:3px 3px 5px rgba(0,0,0,0.25);
	}

h2.present_title{
	width:978px;
	margin:0px auto 0px auto;
	padding:15px 0px 15px 30px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:36px;
	font-weight:800;
	line-height:48px;
	text-align:center;
	border-top:8px solid rgba(0,0,30,0.3);
	border-bottom:5px dotted rgba(0,0,30,0.3);
	text-shadow:3px 3px 5px rgba(0,0,0,0.25);
	}

h2.cast_title{
	width:1200px;
	margin:0px auto 0px auto;
	padding:15px 0px 15px 30px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:36px;
	font-weight:800;
	line-height:48px;
	text-align:center;
	border-top:8px solid rgba(0,0,30,0.3);
	border-bottom:5px dotted rgba(0,0,30,0.3);
	text-shadow:3px 3px 5px rgba(0,0,0,0.25);
	}

dl.unit_body{
	margin:0px 0px 30px 0px;
	}

dl.unit_body dt{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:22px;
	font-weight:500;
	line-height:30px;
	}

dl.unit_body dt.colum_title_1{
	width:820px;
	margin:10px 0px 0px 10px;
	padding:15px 5px 15px 130px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:22px;
	font-weight:500;
	line-height:30px;
	color:#ffffff;
	background-color:rgba(0,0,80,0.90);
	border-radius:50px;
	box-shadow:5px 5px 5px 1px rgb(0 0 0 / 25%);
	}

dl.unit_body dt.colum_title_1 .colum_icon_1{
	position:absolute;
	width:100px;
	margin:-5px 8px 5px -120px;
	padding:5px 5px 5px 5px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:30px;
	color:#000000;
	background-color:#ff99ee;
	border-radius:20px;
	text-align:center;
	}

dl.unit_body dt.colum_title_2{
	width:500px;
	margin:20px 0px 0px 10px;
	padding:14px 5px 14px 140px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:30px;
	color:#000033;
	background-color:#ff99ee;
	border-radius:35px;
	border:1px solid rgba(0,0,50,0.5);
	}
dl.unit_body dt.colum_title_2 .colum_icon_2{
	position:absolute;
	width:100px;
	margin:-5px 8px 5px -130px;
	padding:5px 5px 5px 5px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:30px;
	color:#ffffff;
	background-color:#000033;
	border-radius:20px;
	text-align:center;
	}

dl.unit_body dd{
	margin:20px 30px 20px 30px;
	padding:0px 0px 0px 0px;
	font-family:'メイリオ','游ゴシック Medium',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:28px;
	}


dl.fns_net{
	width:978px;
	margin:30px 0px 10px 0px;
	border-top:1px dotted #bbbbbb;
	border-bottom:1px dotted #bbbbbb;
	}

dl.fns_net dt{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Roboto",'Noto Sans JP', "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:30px;
	}

dl.fns_net dd{
	margin:10px 20px 10px 40px;
	padding:0px 0px 0px 0px;
	font-family:'游ゴシック Medium',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	font-size:13px;
	font-weight:200;
	line-height:20px;
	}



.photo{
	margin:10px auto;
	text-align:center;
	}
.photo img{
	margin:0px 5px;
	}

.cast_photo{
	margin:10px auto;
	text-align:center;
	}
.cast_photo img{
	margin:5px 5px 15px 5px;
	}

.present_box{
	width:900px;
	height:350px;
	margin:30px auto 20px auto;
	padding:15px 15px 15px 15px;
	background-color:#ffffff;
	border:3px solid #b64981;
	border-radius:10px;
	}

.present_box a:link,
.present_box a:visited{
	opacity:1.0;
	filter:alpha(opacity=100);
	-webkit-transition: all .5s;
	transition: all .5s;
}
.present_box a:hover,
.present_box a:active{
	opacity:0.60;
	filter:alpha(opacity=60);
	-webkit-transition: all .5s;
	transition: all .5s;
}


ul.i_asterisk{
	margin:5px 80px 5px 80px;
	list-style-type:none;
	}

ul.i_asterisk li{
	margin:0px 0px 2px 0px;
	padding:0px;
	font-size:13px;
	font-family: "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	line-height:18px;
	color:#000000;
	}

ul.i_asterisk li:before{
	margin-left:-1em;
	content:'※';
	color:#000077;
	}

.emphasis{
	font-size:1.2em;
	font-weight:600;
	}


/*--------------------------------------------------*/
/* jQuery fadeIn */
/*--------------------------------------------------*/

.box{
	padding:0px;
	}

.fadeIn{
	transform:translate3d(0, 30px, 0);
	transition:1s;
	opacity:0;
	}

.fadeIn.animated{
	transform:translate3d(0, 0, 0);
	opacity:1;
	}


/* 全国放送リンクボタン -------------------------------*/

.widenet{
	margin:20px auto 20px auto;
	text-align:center;
	}

.link_selected img{
	width:300px;
	height:90px;
	margin:0px 0px 0px 0px;
	padding:-5px 0px 0px 0px;
	opacity:0.6;
	filter:alpha(opacity=60);
	display:inline;
	}

.link a:link img,
.link a:visited img{
	width:300px;
	height:90px;
	margin:0px 0px 0px 0px;
	padding:-5px 0px 0px 0px;
	position:relative;
	opacity:1.0;
	filter:alpha(opacity=100);
	-webkit-transition: all .5s;
	transition: all .5s;
	}

.link a:hover img,
.link a:active img{
	margin:0px 0px -5px 0px;
	padding:5px 0px 0px 0px;
	opacity:0.6;
	filter:alpha(opacity=60);
	-webkit-transition: all .5s;
	transition: all .5s;
	}



}

